---
name: Rahim Abdullayev
start_date: 2019-06-17
placeholder: true
locality: EMEA
country: Remote
role: <a href="/job-families/sales/smb-customer-advocate/">Account Executive (SMB), EMEA</a>
reports_to: hailey-p
picture: rahimabdullayev.jpg
twitter: 
gitlab: ragimab
departments:
- Sales
story: '"A rambler who lived in 11 cities over the last 5 years and recently settled
  down in Berlin. Worked for Applause (uTest) and Amazon (Kindle Publishing team)
  previously, also did internships in business development and sales fields in Germany.
  Had my first experience with open source while running a small NGO called PCs4KIDs
  (donating used PCs in rural areas and orphanages working on Linux and free open
  source education software). In my free time I enjoy playing practicing bass guitar,
  reading books, listening to podcasts, checking art galleries, going to music festivals
  & concerts, travelling and volunteering."

'
